<script setup>
import RoundLoadingIcon from '@/components/icons/RoundLoadingIcon.vue';
</script>
<template>
  <div
    class="fixed inset-0 bg-bg-primary flex flex-col items-center justify-center gap-2 z-20"
  >
    <RoundLoadingIcon class="text-txt-primary" />
    <div class="text-txt-secondary">Please wait</div>
  </div>
</template>
